Subject: [Idr] Mistakes in RFC 2439 (RFD)

From: Dilip Pandit <[email-masked]>
Date: Mon, 15 Dec 2003 22:30:28 -0800

Hi,

I went through RFC 2439 (Route Flap Dampening) in detail and found two 
major mistakes in the equations and one major mistake in the text. These 
apart, there is lots of room for mis-interpretation in the wordings as 
well. Im not sure how this could have passed through the RFC scrutiny - 
might have happened way back in 1998. I think this RFC should now be 
re-drafted/atleast re-worded before it advances further on standards track.

Any comments?

Regards,

Dilip

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr